Subject: [OKAIRP] Spring 2005 OKAIRP Conference...

From: [email-masked]
Date: Mon, 14 Mar 2005 08:18:40 -0600

Greetings again!

Just wanted to send a reminder that this week is the last week to register 
for the OKAIRP conference at the early registration price ($40).  After 
this Friday, the cost goes up to $50.  Registering is quick and easy 
through the website (www.okairp.org).  Thanks to those who have already 
registered.  Registering early not only helps us estimate attendance, but 
tells us how many breakfasts and lunches to purchase and how many 
conference packets to prepare.  Also, don't forget to complete the 
pre-conference survey available through the website.

Thanks again!
Paul Johnson
OKAIRP Board Member